{% extends 'template/layout.twig' %}
{% block title %}Accueil{% endblock %}
{% block head %}
    <link rel="stylesheet" type="text/css" href="css/home.css">
{% endblock %}
{% block body %}
    <div class="container_main_vertical" id="body">
        <div class="container_main_vertical" id="container_1">
            <h1>Alors déjà, bonjour.<br>J'suis claqué en design donc pour l'instant flemme de faire la page d'accueil.</h1>
            <p style="margin-bottom: 20px;">On sait jamais...<br>0xBc08dC19DC220A96093CA620a2A06f972aA7d722</p>
            <a style="margin-bottom: 10px;" href="/rgpd.html" target="_blank" style="margin: auto; text-decoration: none;">RGPD (c'est relou mais obligatoire)</a>
        </div>
    </div>
{% endblock %}